The .50 BMG or .50 Browning Machine Gun or 12.7×99mm NATO is one of the most powerful rifle cartridges ever developed. It was first developed in 1910 by Browning for the Browning .50 caliber machine gun. Along with the 7.62x51mm, it is one of the most popular rounds for sniper rifles and long-range target practice. It is also still used for military and civilian use in .50-caliber machine guns.
 According to Boston's Gun Bible, the .50 BMG is most commonly used by civilians in single shot bolt action rifles or semi-automatic target and hunting rifles. Boston T. Party says it is very popular with civilians in long-distance (1000-1500 yard) shooting matches. The .50 BMG throws a 700 gr bullet at 2800 fps for 12,1890 fpe. According to Boston T. Party, "In 1998 and 2000 I predicted that the .50 BMG round would come under increased scrutiny, and I was right. If you can't afford a .50 BMG rifle, then at least buy some ammo"[1] such as the High Explosive Incendiary/Armor Piercing Ammunition (HEIAP). According to Boston, handloading is common among .50 BMG gun enthusiasts.
 The California progressive police state implemented .50 BMG ammunition control by the .50 Caliber BMG Regulation Act of 2004 which took effect on January 1, 2005. The leftist lawmakers called it the "Dangerous Weapons Control Law".[2]
 For ammo preps - Suppliers of ammunition:
 1 Common .50 BMG Firearms
1.1 .50 BMG Rifles
1.2 .50 BMG Machine Guns
 1.1 .50 BMG Rifles 1.2 .50 BMG Machine Guns 2 California Police State Bans the .50 BMG 3 See also 4 Bibliography - Further Reading 5 External links
5.1 Suppliers of .50 BMG Ammunition
 5.1 Suppliers of .50 BMG Ammunition 6 References  Armalite AR-50  Barrett M82 (Barrett M107)  Barrett M95  Barrett M99  M2 Browning  Sniper rifle and sniper  Browning  List of rifle ammunition  Party, Boston T., Boston's Gun Bible. Wyoming American Redoubt Javelin Press, 2009 revision to 2002 edition, 848 pages, ISBN 1888766069, ISBN 978-1888766066. Contains a several chapters dedicated to Gun rights and the Second Amendment.  TM43-0001-27 US Army Ammunition Data Sheets – Small Caliber Ammunition, HQ Department of the Army, 6/81, Including changes (Not to be used as reloading data)  .50 Caliber Browning (12.7 × 99 mm) Ammunition  .50 BMG Sources at AmmoSeek.com  .50 BMG Sources at SlickGuns.com  .50 BMG Sources at GunBot.net  .50 BMG Sources at WikiArms.com  .50 BMG Sources at Gun-Deals.com ↑ Party, Boston T., Boston's Gun Bible. Wyoming American Redoubt Javelin Press, 2009 revision to 2002 edition, p. 1/2.
 ↑ "2007 Dangerous Weapons Control Law: 12275 thru 12290 Assault Weapons" California Penal Code at the State Attorney General web site
 .50 BMG .50 Caliber Rifle Ammunition Military Ammunition Ammunition Firearms Magnum Ammunition Firearms Glossary Investments in Tangibles Create account Log in Page talk page Read View source View history Main Page Recent changes New Pages Random page Statistics What links here Related changes Special pages Printable version Permanent link Page information  This page was last modified on 14 February 2017, at 15:30. This page has been accessed 3,127 times. Privacy policy About Conservapedia Disclaimers Mobile view 
 .50 BMG .50 Browning Machine Gun 12.7×99mm NATO v • d • e
AmmunitionAmmunitionAmmunition • Ammunition Category • Handloading • Bullets • Smokeless powder • Copper-jacketed lead • Ammunition shortage • Stopping power • Ammunition control • Why do conservatives own firearms?Rifle Ammo.50 BMG • .223 RemingtonHandgun Ammo.22 Mag • .38 Special • .357 SIG • .45 ACP • .45 GAP • .45 Colt • 10 mm Auto • .357 Mag • .44 Special • .44 MagBroader IssuesHome security • Self-defense • Second Amendment • Gun control • Free fire zone • Gun rights • Gun enthusiast • Gun Owners of America • NRA • SAF • State Firearms Laws Ranking   Ammunition Ammunition • Ammunition Category • Handloading • Bullets • Smokeless powder • Copper-jacketed lead • Ammunition shortage • Stopping power • Ammunition control • Why do conservatives own firearms?  Rifle Ammo .50 BMG • .223 Remington  Handgun Ammo .22 Mag • .38 Special • .357 SIG • .45 ACP • .45 GAP • .45 Colt • 10 mm Auto • .357 Mag • .44 Special • .44 Mag  Broader Issues Home security • Self-defense • Second Amendment • Gun control • Free fire zone • Gun rights • Gun enthusiast • Gun Owners of America • NRA • SAF • State Firearms Laws Ranking   Firearms Glossary Sources: Boston's Gun Bible, Tools for Survival, SAAMI.org.   .50 BMG Contents Common .50 BMG Firearms California Police State Bans the .50 BMG See also Bibliography - Further Reading External links References Navigation menu .50 BMG Rifles .50 BMG Machine Guns Suppliers of .50 BMG Ammunition Personal tools Namespaces Variants Views More 
Search
 Popular Links donate Edit Console 
